/* 
   RelativeTime.strings
   RelativeDate

   Created by Scott Tury on 6/5/09.
   Copyright 2009 AOL LLC. All rights reserved.
 */

/* Now relative timestamp */
"Now" = "Now";

/*
    Past Relative Timestamps.  

    Singular followed by Plural forms.  (eg. "1 month ago", or "2 months ago")
    If there is just simple text for something like "1 month ago" = "last month", then use "last month".
    Otherwise use the "%d" in the string to signify how many in the string.  so "%d months ago" will be shown
    to the user as "2 months ago".
*/

"%d year ago" = "last year";
"%d years ago" = "%d years ago";
"%d month ago" = "last month";
"%d months ago" = "%d months ago";
"%d week ago" = "last week";
"%d weeks ago" = "%d weeks ago";
"%d day ago" = "%d day ago";
"%d days ago" = "%d days ago";
"%d hour ago" = "%d hour ago";
"%d hours ago" = "%d hours ago";
"%d minute ago" = "%d min ago";
"%d minutes ago" = "%d mins ago";
"%d second ago" = "%d sec ago";
"%d seconds ago" = "%d secs ago";

//
// Future Relative Timestamps 
//

"%d year from now" = "next year";
"%d years from now" = "%d years from now";
"%d month from now" = "next month";
"%d months from now" = "%d months from now";
"%d week from now" = "next week";
"%d weeks from now" = "%d weeks from now";
"%d day from now" = "Tomorrow";
"%d days from now" = "%d days from now";
"%d hour from now" = "%d hour from now";
"%d hours from now" = "%d hours from now";
"%d minute from now" = "%d min from now";
"%d minutes from now" = "%d mins from now";
"%d second from now" = "%d sec from now";
"%d seconds from now" = "%d secs from now";
